bkisofs Usage and Reference Manual
<<< Previous | Function Reference | Next >>>

# Cleanup

## `bk_destroy_vol_info()`

``void `bk_destroy_vol_info``(VolInfo* `volInfo`);`

You should call this once you're finished with this ISO, whether you wrote it to disk or not, for example if the ISO is closed in your GUI. This will free any memory bk allocated and close the original ISO if one was opened.

<<< Previous | Home | Next >>>
Writing | Up | Getters